eServices - Bug #506

Demolish old Buildings - missed attachment
09/20/2017 03:16 PM - Saja Nakhleh

Status: Closed Start date: 09/20/2017

Priority: Normal Due date:

Assignee: Saja Nakhleh % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Co-Workers: Actual Result: the attachment is NOT exist on the mew

form

Severity: Normal Environment: Development

Category: Demolish Transaction Number:

Sub-Category: Username:

Step_Description: Browser: Firefox

Pre_Conditions: URL:

Expected Result: the attachment is exist in the old form Test Case ID:

Description

1- Create new Demolish old Buildings transaction

2- Navigate to the attachments tab

3- Observe "Building permission" attachment

History

#1 - 09/24/2017 11:32 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 09/25/2017 10:34 AM - Saja Nakhleh

- File 6.JPG added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

2.ipg 243 KB 09/20/2017 Saja Nakhleh

6.JPG 96.2 KB 09/25/2017 Saja Nakhleh
